# WOKOrbix_IDLSource.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKOrbix_IDLSource.hxx>`
`#include <WOKStep_Source.hxx>`
`#include <Handle_WOKMake_BuildProcess.hxx>`
`#include <Handle_WOKernel_DevUnit.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_WOKernel_File.hxx>`
`#include <Handle_WOKMake_HSequenceOfInputFile.hxx>`